<!DOCTYPE>
<html>
<body>
    <h2>Aquesta es els meus dos estils d'una mateixa pagina web. Entra en qualsevol i descobreix lo be que ho faig tot ;):</h2>
    
    <fieldlist>
        <ul>
            <li>
    <a href="Curriculum2.html">Aquesta es la primera pagina, pero no per això pitjor.<br> </a>
    </li>
    <li>
    <a href="Curriculum1.html">Aquesta es la segona pagina, pero no per això es millor<br></a>
    </li>
    </ul>
    </fieldlist>
</body>
</html>